/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */

#checkout-delivery-step .delivery-options .row {
    align-items: center;
    flex-wrap: wrap;
}

.checkout-step-display .delivery-option label {
    width: 90%;
}

.checkout-step-display .delivery-option .custom-radio {
    width: 10%;
}

